/* BLOQUES INFORMATIVOS */

#register-now{
	width: 100%;
}

#regitration-included,
#cancellation-policy{
	position: relative;	
}

#regitration-included ul,
#cancellation-policy ul{
    list-style-type: none;
}

#regitration-included ul li,
#cancellation-policy ul li{
	margin: 15px 0;
}

#regitration-included ul li::before{
	position: absolute;
	left: 0;
	content: url('/wp-content/uploads/2023/11/check.png');
	background-repeat: none;
}

#cancellation-policy ul li::before{
	position: absolute;
	left: 0;
	content: url('/wp-content/uploads/2023/11/calendar-cancellation.png');
	background-repeat: none;
}



/* TABLE PRICE */

#registration{
    width: 100%;
    display: table;
    overflow-x: auto;
    white-space: nowrap;
    padding: 5px 0;
}

#registration.four-cols .firstcol{
	width: 33%;
}

#registration.four-cols td {
    padding: 10px;
    width: 22.33%;
}

#registration tr{
	border: 1px solid #fff;
}

#registration td{
	padding: 10px;
	width: 33%;
}
    
#registration .firstcol{
	border: 1px solid rgba(242, 242, 242, 1);
	border-right: 0;
}

#registration .blue{    
	background-color: rgba(48, 103, 161, 1);        
	color: #fff;
	padding: 10px;
}

#registration .blue.light{   
	background-color: rgba(229, 242, 255, 1);
	color: rgba(13, 13, 13, 1);
	text-align: center;
	padding: 5px 10px;
}

#registration .yellow{    
	background-color: rgba(255, 234, 190, 1);
	color: rgba(13, 13, 13, 1);
	padding: 10px;
}

#registration .yellow.light{    
	background-color: rgba(253, 251, 244, 1);
	color: rgba(13, 13, 13, 1);
	text-align: center;
	padding: 5px 10px;
}

#registration .blue.super-light {
    background-color: #EBF7FF;
    color: #0D0D0D;
    text-align: center;
    padding: 5px 10px;
}

#registration .blue-light {
    background-color: #AADAFF;
    color: #0D0D0D;
    padding: 10px;
}

#registration::-webkit-scrollbar {
	height: 10px;
}

#registration::-webkit-scrollbar-track {
	background-color: #999;
}

#registration::-webkit-scrollbar-thumb {
	background-color: #333;
}



@media only screen and (max-width: 600px) {
	#registration {
		display: block;
	}
}
